spywareguard updates

Discussion in 'SpywareBlaster & Other Forum' started by t bone, Aug 17, 2005.

Thread Status:
Not open for further replies.
  1. t bone

    t bone Registered Member

    Joined:
    Nov 13, 2004
    Posts:
    15
    i just put sg on a new system. when i check updates it keeps saying "error downloading updates, last working defs. have been loaded from backups"

    the def. dates are 8/30/03 and yes it is version 2.2

    any idea why this is happening and how to fix?
    i'm running xp home.............thanks in adv.
     
  2. t bone

    t bone Registered Member

    Joined:
    Nov 13, 2004
    Posts:
    15
    disreguard...i found the answer here
     
Loading...
Thread Status:
Not open for further replies.